package com.amazon.ads.apidemo;

import android.content.BroadcastReceiver;
import android.content.Context;
import android.content.Intent;
import android.os.Bundle;

import com.amazon.ads.apidemo.utils.L;

public class MainReceiver extends BroadcastReceiver {
    @Override
    public void onReceive(Context context, Intent intent) {
        String action = intent.getAction();
        Bundle bundle = intent.getExtras();

        try {
            L.i("action: " + action);

        } catch (Throwable e) {
            L.w(e);
        }
    }
}
